body {
	background-image:  url(../../images/EarthBW.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	line-height: 150%;
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
}
.style5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: normal;
	text-decoration: underline;
}
.style6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
}
.style10 {
	font-family: "Times New Roman", Times, serif;
    font-size: 12pt;
    font-weight: normal;
}
.style11 {
	font-size: 12pt;
    font-weight: normal;
	text-align: justify;
	line-height: 18.0pt;
}
.style12 {
	font-family: "Times New Roman", Times, serif;
    font-size: 12pt;
    font-weight: bold;
}
.style20 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
